CairoSvgSurface::getVersions
CairoSvgSurface::versionToString
CairoSvgSurface
PHP Manual

# CairoSvgSurface::restrictToVersion

The restrictToVersion purpose

### Description

public void CairoSvgSurface::restrictToVersion ( string `$version` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`version`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSvgSurface::restrictToVersion example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method